Table of Contents

Module: tktoc | Twisted-0.17.4/twisted/words/ui/tktoc.py
--- | ---

Imported modules |
--- | ---
from Tkinter import Tk, mainloop from twisted.internet import tkinternet, tcp from twisted.spread.ui import tkutil from twisted.words.ui import im2, tkim from twisted.words.ui.gateways import toc
Functions |
main our_callback
| main

    main ()

| our_callback

    our_callback ( values )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0